# Scripts Collection

A small collection of scripts I use to control and automatically update my servers.

**Released under GNU General Public License v3.0**

## update.sh

```
Usage: update.sh [dir]
```

Updates the current (or given) git repository to the newest tag with given prefix (defined inline, by default "*^release*").
Therefore, checks if the given tag is signed correctly by a gpg key with ultimate trust,
otherwise the script will abort the update and exit with error code 1.
